
//S07E01
document.querySelector('#btn-7ep1').addEventListener ('click', function () {
  document.querySelector('#s07e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep01').addEventListener ('click', function () {
  document.querySelector('#s07e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E02
document.querySelector('#btn-7ep2').addEventListener ('click', function () {
  document.querySelector('#s07e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep02').addEventListener ('click', function () {
  document.querySelector('#s07e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E03
document.querySelector('#btn-7ep3').addEventListener ('click', function () {
  document.querySelector('#s07e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep03').addEventListener ('click', function () {
  document.querySelector('#s07e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E04
document.querySelector('#btn-7ep4').addEventListener ('click', function () {
  document.querySelector('#s07e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep04').addEventListener ('click', function () {
  document.querySelector('#s07e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E05
document.querySelector('#btn-7ep5').addEventListener ('click', function () {
  document.querySelector('#s07e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep05').addEventListener ('click', function () {
  document.querySelector('#s07e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E06
document.querySelector('#btn-7ep6').addEventListener ('click', function () {
  document.querySelector('#s07e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep06').addEventListener ('click', function () {
  document.querySelector('#s07e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E07
document.querySelector('#btn-7ep7').addEventListener ('click', function () {
  document.querySelector('#s07e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep07').addEventListener ('click', function () {
  document.querySelector('#s07e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E08
document.querySelector('#btn-7ep8').addEventListener ('click', function () {
  document.querySelector('#s07e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep08').addEventListener ('click', function () {
  document.querySelector('#s07e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E09
document.querySelector('#btn-7ep9').addEventListener ('click', function () {
  document.querySelector('#s07e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep09').addEventListener ('click', function () {
  document.querySelector('#s07e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E10
document.querySelector('#btn-7ep10').addEventListener ('click', function () {
  document.querySelector('#s07e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep10').addEventListener ('click', function () {
  document.querySelector('#s07e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E11
document.querySelector('#btn-7ep11').addEventListener ('click', function () {
  document.querySelector('#s07e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep11').addEventListener ('click', function () {
  document.querySelector('#s07e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E12
document.querySelector('#btn-7ep12').addEventListener ('click', function () {
  document.querySelector('#s07e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep12').addEventListener ('click', function () {
  document.querySelector('#s07e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E13
document.querySelector('#btn-7ep13').addEventListener ('click', function () {
  document.querySelector('#s07e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep13').addEventListener ('click', function () {
  document.querySelector('#s07e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E14
document.querySelector('#btn-7ep14').addEventListener ('click', function () {
  document.querySelector('#s07e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep14').addEventListener ('click', function () {
  document.querySelector('#s07e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E15
document.querySelector('#btn-7ep15').addEventListener ('click', function () {
  document.querySelector('#s07e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep15').addEventListener ('click', function () {
  document.querySelector('#s07e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E16
document.querySelector('#btn-7ep16').addEventListener ('click', function () {
  document.querySelector('#s07e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep16').addEventListener ('click', function () {
  document.querySelector('#s07e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E17
document.querySelector('#btn-7ep17').addEventListener ('click', function () {
  document.querySelector('#s07e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep17').addEventListener ('click', function () {
  document.querySelector('#s07e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E18
document.querySelector('#btn-7ep18').addEventListener ('click', function () {
  document.querySelector('#s07e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep18').addEventListener ('click', function () {
  document.querySelector('#s07e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E19
document.querySelector('#btn-7ep19').addEventListener ('click', function () {
  document.querySelector('#s07e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep19').addEventListener ('click', function () {
  document.querySelector('#s07e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E20
document.querySelector('#btn-7ep20').addEventListener ('click', function () {
  document.querySelector('#s07e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep20').addEventListener ('click', function () {
  document.querySelector('#s07e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E21
document.querySelector('#btn-7ep21').addEventListener ('click', function () {
  document.querySelector('#s07e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep21').addEventListener ('click', function () {
  document.querySelector('#s07e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E22
document.querySelector('#btn-7ep22').addEventListener ('click', function () {
  document.querySelector('#s07e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep22').addEventListener ('click', function () {
  document.querySelector('#s07e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E23
document.querySelector('#btn-7ep23').addEventListener ('click', function () {
  document.querySelector('#s07e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep23').addEventListener ('click', function () {
  document.querySelector('#s07e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S07E24
document.querySelector('#btn-7ep24').addEventListener ('click', function () {
  document.querySelector('#s07e24').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-07ep24').addEventListener ('click', function () {
  document.querySelector('#s07e24').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});